# This file is a template, and might need editing before it works on your project.
# Full project: https://gitlab.com/pages/plain-html

deploy-projects.rismer.de:
  stage: deploy
  script:
    - mkdir .public
    - cp -r * .public
    - mv .public public
    - whoami
    - cp -r public/* /var/www/projects.rismer.de/
  artifacts:
    paths:
      - public
  only:
    - master
